[
  {
    "frequency_rank": 5851,
    "charcter": "尥",
    "pinyin": "liào",
    "definition": null,
    "radical": "尢",
    "radical_code": 43.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3589
  },
  {
    "frequency_rank": 5852,
    "charcter": "嚯",
    "pinyin": "huò",
    "definition": null,
    "radical": "口",
    "radical_code": 30.16,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6382
  },
  {
    "frequency_rank": 5853,
    "charcter": "猗",
    "pinyin": "yī",
    "definition": "exclamation of admiration",
    "radical": "犬",
    "radical_code": 94.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4925
  },
  {
    "frequency_rank": 5854,
    "charcter": "逑",
    "pinyin": "qiú",
    "definition": "collect, unite; match, pair",
    "radical": "辵",
    "radical_code": 162.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4464
  },
  {
    "frequency_rank": 5855,
    "charcter": "逯",
    "pinyin": "lù",
    "definition": "leave without reason; surname",
    "radical": "辵",
    "radical_code": 162.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5010
  },
  {
    "frequency_rank": 5856,
    "charcter": "硖",
    "pinyin": "xiá",
    "definition": "(archaic) town in Hebei province",
    "radical": "石",
    "radical_code": 112.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4792
  },
  {
    "frequency_rank": 5857,
    "charcter": "噻",
    "pinyin": "sāi",
    "definition": "character used in translation",
    "radical": "口",
    "radical_code": 30.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6107
  },
  {
    "frequency_rank": 5858,
    "charcter": "嵛",
    "pinyin": "yú",
    "definition": "county in Shandong province",
    "radical": "山",
    "radical_code": 46.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5171
  },
  {
    "frequency_rank": 5859,
    "charcter": "畀",
    "pinyin": "bì",
    "definition": "to give",
    "radical": "田",
    "radical_code": 102.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3909
  },
  {
    "frequency_rank": 5860,
    "charcter": "運",
    "pinyin": "yùn",
    "definition": "luck, fortune; ship, transport",
    "radical": "辵",
    "radical_code": 162.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5861,
    "charcter": "鲃",
    "pinyin": "bā",
    "definition": "a kind of fish; a bonito, (same as ",
    "radical": "魚",
    "radical_code": 195.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7406
  },
  {
    "frequency_rank": 5862,
    "charcter": "偬",
    "pinyin": "zǒng",
    "definition": "urgent",
    "radical": "人",
    "radical_code": 9.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4909
  },
  {
    "frequency_rank": 5863,
    "charcter": "鄞",
    "pinyin": "yín",
    "definition": "county in Zhejiang province",
    "radical": "邑",
    "radical_code": 163.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5370
  },
  {
    "frequency_rank": 5864,
    "charcter": "呖",
    "pinyin": "lì",
    "definition": "used in onomatopoetic expressions",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3702
  },
  {
    "frequency_rank": 5865,
    "charcter": "溧",
    "pinyin": "lì",
    "definition": "river in Anhui and Jiangsu provinces",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5572
  },
  {
    "frequency_rank": 5866,
    "charcter": "嬲",
    "pinyin": "niǎo",
    "definition": "frolic, play with; flirt with; (Cant.) angry",
    "radical": "女",
    "radical_code": 38.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5867,
    "charcter": "肭",
    "pinyin": "nà",
    "definition": "fat; seal (moon radical DKW: 14342 is different)",
    "radical": "肉",
    "radical_code": 130.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6709
  },
  {
    "frequency_rank": 5868,
    "charcter": "鹈",
    "pinyin": "tí",
    "definition": "pelican",
    "radical": "鳥",
    "radical_code": 196.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5276
  },
  {
    "frequency_rank": 5869,
    "charcter": "鹱",
    "pinyin": "hù",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.14,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 8017
  },
  {
    "frequency_rank": 5870,
    "charcter": "窭",
    "pinyin": "jù",
    "definition": "poor, impoverished",
    "radical": "穴",
    "radical_code": 116.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7735
  },
  {
    "frequency_rank": 5871,
    "charcter": "黧",
    "pinyin": "lí",
    "definition": "a dark, sallow colour",
    "radical": "黑",
    "radical_code": 203.8,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6437
  },
  {
    "frequency_rank": 5872,
    "charcter": "谵",
    "pinyin": "zhān",
    "definition": "talkative; incoherent talk",
    "radical": "言",
    "radical_code": 149.13,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 6014
  },
  {
    "frequency_rank": 5873,
    "charcter": "沆",
    "pinyin": "hàng",
    "definition": "a ferry; fog; flowing",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3780
  },
  {
    "frequency_rank": 5874,
    "charcter": "嫒",
    "pinyin": "ài",
    "definition": "(your) daughter",
    "radical": "女",
    "radical_code": 38.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5607
  },
  {
    "frequency_rank": 5875,
    "charcter": "塬",
    "pinyin": "yuán",
    "definition": "plateau",
    "radical": "土",
    "radical_code": 32.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5350
  },
  {
    "frequency_rank": 5876,
    "charcter": "缣",
    "pinyin": "jiān",
    "definition": "fine silk",
    "radical": "糸",
    "radical_code": 120.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5618
  },
  {
    "frequency_rank": 5877,
    "charcter": "篯",
    "pinyin": "jiān",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7878
  },
  {
    "frequency_rank": 5878,
    "charcter": "酃",
    "pinyin": "líng",
    "definition": "the spirit of a being, which acts upon others spirit; divine; efficacious",
    "radical": "邑",
    "radical_code": 163.17,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6377
  },
  {
    "frequency_rank": 5879,
    "charcter": "喱",
    "pinyin": "lí",
    "definition": "gramme; syllable",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5131
  },
  {
    "frequency_rank": 5880,
    "charcter": "泔",
    "pinyin": "gān",
    "definition": "water from washing rice to boil thick, as gruel",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4009
  },
  {
    "frequency_rank": 5881,
    "charcter": "溘",
    "pinyin": "kè",
    "definition": "abruptly, suddenly, unexpectedly",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5568
  },
  {
    "frequency_rank": 5882,
    "charcter": "迕",
    "pinyin": "wù",
    "definition": "obstinate, perverse",
    "radical": "辵",
    "radical_code": 162.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3724
  },
  {
    "frequency_rank": 5883,
    "charcter": "肀",
    "pinyin": "yù",
    "definition": "pen; radical number 129",
    "radical": "聿",
    "radical_code": 129.0,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5884,
    "charcter": "秫",
    "pinyin": "shú",
    "definition": "glutinous variety of millet",
    "radical": "禾",
    "radical_code": 115.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4554
  },
  {
    "frequency_rank": 5885,
    "charcter": "裣",
    "pinyin": "liǎn",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7445
  },
  {
    "frequency_rank": 5886,
    "charcter": "铋",
    "pinyin": "bì",
    "definition": "bismuth",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4543
  },
  {
    "frequency_rank": 5887,
    "charcter": "蒌",
    "pinyin": "lóu",
    "definition": "artemisia stelleriana",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5090
  },
  {
    "frequency_rank": 5888,
    "charcter": "曩",
    "pinyin": "nǎng",
    "definition": "in ancient times, of old, former",
    "radical": "日",
    "radical_code": 72.17,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 6453
  },
  {
    "frequency_rank": 5889,
    "charcter": "赀",
    "pinyin": "zī",
    "definition": "property; wealth; to count",
    "radical": "貝",
    "radical_code": 154.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 6981
  },
  {
    "frequency_rank": 5890,
    "charcter": "箪",
    "pinyin": "dān",
    "definition": "small bamboo basket for holding",
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5749
  },
  {
    "frequency_rank": 5891,
    "charcter": "朊",
    "pinyin": "ruǎn",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5892,
    "charcter": "鳙",
    "pinyin": "yōng",
    "definition": "bighead",
    "radical": "魚",
    "radical_code": 195.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6407
  },
  {
    "frequency_rank": 5893,
    "charcter": "仫",
    "pinyin": "mù",
    "definition": "tribe",
    "radical": "人",
    "radical_code": 9.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3545
  },
  {
    "frequency_rank": 5894,
    "charcter": "钎",
    "pinyin": "qiān",
    "definition": "tool for boring holes",
    "radical": "金",
    "radical_code": 167.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3940
  },
  {
    "frequency_rank": 5895,
    "charcter": "芑",
    "pinyin": "qǐ",
    "definition": "white millet",
    "radical": "艸",
    "radical_code": 140.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3582
  },
  {
    "frequency_rank": 5896,
    "charcter": "胙",
    "pinyin": "zuò",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4283
  },
  {
    "frequency_rank": 5897,
    "charcter": "盱",
    "pinyin": "xū",
    "definition": "wide open eyes; to gaze in astonishment",
    "radical": "目",
    "radical_code": 109.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3896
  },
  {
    "frequency_rank": 5898,
    "charcter": "糇",
    "pinyin": "hóu",
    "definition": "dried rice, dry provisions",
    "radical": "米",
    "radical_code": 119.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7807
  },
  {
    "frequency_rank": 5899,
    "charcter": "挹",
    "pinyin": "yì",
    "definition": "to bale out; to decant liquids",
    "radical": "手",
    "radical_code": 64.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4418
  },
  {
    "frequency_rank": 5900,
    "charcter": "捭",
    "pinyin": "bǎi",
    "definition": "to open; to spread out",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4726
  }
]